Highlighted
r_spiess
1 Nickel

Firmware Downgrade/Reimage on new VNXe3200

Hello,

one of our customers is interested to use a new VNXe3200 under VPLEX (physical appliance). When looking at the compatibility matrix, it says that VNXe OE 3.0 is supported. New VNXe3200 are shipped with VNXe OE 3.1.x. Is it possible to downgrade or reimage a fresh, unconfigured VNXe3200 to VNXe OE 3.0 to address this issue?

EMC Simple Support Matrix

EMC VPLEX and GeoSynchrony

JULY 2015, P/N 300-011-088 REV 91

v VIAS with VNXe3200 is not supported with VPLEX

Bye

Robert

Labels (1)
0 Kudos
1 Reply
Rainer_EMC
5 Rhenium

Re: Firmware Downgrade/Reimage on new VNXe3200

Robert,

I wouldnt downgrade for that reason – I suggest you reach out to your Partner TC to find out when VPLEX plans to support 3.1

Rainer

0 Kudos